## rust-indoc 1.0.4

=== debian/changelog ===
rust-indoc (1.0.4-1) unstable; urgency=medium

  * Package indoc 1.0.4 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 09 Apr 2022 18:41:37 +0100
