=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test indoc 1.0.4 --all-targets --all-features
Features: test-name=rust-indoc:@
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indoc 1.0.4 --all-targets 
Features: test-name=librust-indoc-dev:default
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indoc 1.0.4 --all-targets --no-default-features
Features: test-name=librust-indoc-dev:
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable
