=== debian/control ===
Source: rust-indoc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indoc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indoc
X-Cargo-Crate: indoc
Rules-Requires-Root: no

Package: librust-indoc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-indoc+default-dev (= ${binary:Version}),
 librust-indoc-2-dev (= ${binary:Version}),
 librust-indoc-2+default-dev (= ${binary:Version}),
 librust-indoc-2.0-dev (= ${binary:Version}),
 librust-indoc-2.0+default-dev (= ${binary:Version}),
 librust-indoc-2.0.3-dev (= ${binary:Version}),
 librust-indoc-2.0.3+default-dev (= ${binary:Version})
Description: Indented document literals - Rust source code
 This package contains the source for the Rust indoc crate, packaged by debcargo
 for use with cargo and dh-cargo.
