## rust-indoc 2.0.5

=== debian/changelog ===
rust-indoc (2.0.5-1) unstable; urgency=medium

  * Team upload.
  * Package indoc 2.0.5 from crates.io using debcargo 2.6.1 (Closes: #1064651)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 17:16:04 +0000
