## rust-indoc 2.0.6

=== debian/changelog ===
rust-indoc (2.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package indoc 2.0.6 from crates.io using debcargo 2.7.10
    (Closes: #1116066)
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 01:28:03 +0200
