=== debian/control ===
Source: rust-indoc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indoc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indoc
Homepage: https://github.com/dtolnay/indoc
X-Cargo-Crate: indoc
Rules-Requires-Root: no

Package: librust-indoc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-indoc+default-dev (= ${binary:Version}),
 librust-indoc-2-dev (= ${binary:Version}),
 librust-indoc-2+default-dev (= ${binary:Version}),
 librust-indoc-2.0-dev (= ${binary:Version}),
 librust-indoc-2.0+default-dev (= ${binary:Version}),
 librust-indoc-2.0.6-dev (= ${binary:Version}),
 librust-indoc-2.0.6+default-dev (= ${binary:Version})
Description: Indented document literals - Rust source code
 Source code for Debianized Rust crate "indoc"
