## rust-indoc 2.0.7

=== debian/changelog ===
rust-indoc (2.0.7-1) unstable; urgency=medium

  * Team upload.
  * Package indoc 2.0.7 from crates.io using debcargo 2.7.11 (Closes: #1124453)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 01:06:30 +0000
